<html>
<head>
	<title>FilmoviClient</title>
	<script src="js/jquery-3.2.1.js"></script>
	<link rel="stylesheet" type="text/css" href="css/bootstrap.css"/>
	<script type="text/javascript" src="js/skriptaDirectors.js"></script>
	<script type="text/javascript" src="js/skriptaFilms.js"></script>
	<meta charset="UTF-8">
</head>
<body>

	<h1> Films/Directors</h1>
	<div id="parent-div" class="container">
		<div class="child-div">
			<button type="button" id="btnDirectors">Directors</button>
			<div id="dataD">

			</div>
			<br />
			<br />
			<div id="formDivD" style="display:none">
				<form method="post" action="post/" id="directorForm">
					<p>
							<table>
									<tr>
										<td>
											<label>FirstName:</label>
										</td>
										<td>
											<input id="directorFirstName">
										</td>
									</tr>
									<tr>
										<td>
											<label>LastName:</label>
										</td>
										<td>
											<input id="directorLastName">
										</td>
									</tr>
									<tr>
										<td>
											<label>YearsOld:</label>
										</td>
										<td>
											<input id="directorYearsOld">
										</td>
									</tr>
							
								</table>
					</p>
					<br />
					<p>
						<button class='btn btn-info btn-sm'>Submit</button>
					</p>
				</form>
			</div>
		</div>
	</div>

	<div id="parent-div" class="container">
			<div class="child-div">
				<button type="button" id="btnFilms">Films</button>
				<div id="dataF">

				</div>
				<br />
				<br />
				<div id="formDivF" style="display:none">
					<form method="post" action="post/" id="filmForm">
						<p>
							<table>
								<tr>
									<td>
										<label>Name:</label>
									</td>
									<td>
										<input id="filmName">
									</td>
								</tr>
								<tr>
									<td>
										<label>Genre:</label>
									</td>
									<td>
										<input id="filmGenre">
									</td>
								</tr>
								<tr>
									<td>
										<label>Year:</label>
									</td>
									<td>
										<input id="filmYear">
									</td>
								</tr>
								<tr>
									<td>
										<label>Director:</label>
									</td>
									<td>
										<input id="filmDirector">
									</td>
								</tr>
							</table>
						</p>
						<br />
						<p>
							<button class='btn btn-info btn-sm'>Submit</button>
						</p>
					</form>
				</div>
			</div>
		</div>
</body>
</html>